EXP_DIR: multiscale
TRAIN:
  SCALES: !!python/tuple [480, 576, 688, 864, 1000]
  IMS_PER_BATCH: 1
  BATCH_SIZE: 32
  MAX_SIZE: 1200
  SNAPSHOT_INFIX: multiscale
TEST:
  SCALES: !!python/tuple [480, 576, 688, 864]
  MAX_SIZE: 1000
